p,
ul {
  max-width: 80ch;
  margin-left: 0;
  margin-right: auto;
}

/* Mobile breakpoint from theme.json: --wp--custom--breakpoints--mobile */
@media (max-width: 768px) {
  /* Mobile styles */
  /* main > p,
  .block-editor-block-list__layout.is-root-container > p {
    padding: 0 var(--wp--preset--spacing--4);
  } */
}

/*@TODO: size options*/